Loading...
Searching...
No Matches
top.hpp File Reference

## Description

For documentation purposes only.

Note
  This header is not includable!

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::events
| Declares entities describing APM events.
namespace | mongocxx::gridfs
| Declares entities related to GridFS.
namespace | mongocxx::model
| Declares entities representing bulk write operations.
namespace | mongocxx::options
| Declares entities representing options to use with various commands.
namespace | mongocxx::options::gridfs
| Declares entities representing options specific to GridFS.
namespace | mongocxx::result
| Declares entities representing the result of various commands.
namespace | mongocxx::result::gridfs
| Declares entities representing the result of GridFS commands.